
/* Mainimg
===============================================================*/
#Mainimg {
	height:171px;
}

#Mainimg h2 {
	width:966px;
	padding:73px 0 0 0;
	margin:0 auto;
}


#Mainimg h2 span {
	display:block;
	width:176px;
	height:86px;
	text-indent:-9999px;
	background:url(../images/about/img_tit_01.png) no-repeat 0 0;
}


/* lead
===============================================================*/
.lead {
	margin:0 0 15px 0;
	padding:94px 10px 0 10px;
	background:url(../images/about/img_bg_01.jpg) no-repeat 0 0;
}

.lead h3 {
	display:none;
}

.lead p {
	color:#4b3822;
	font-size:14px;
	padding:0 0 20px 0;
}

.lead p span {
	display:block;
}



/* map_wrap
===============================================================*/
.map_wrap {
	margin:0 0 20px 0;
}

.map_wrap .map {
	width:691px;
	height:379px;
	padding:12px 12px 0 12px;
	margin:0 0 5px 0;
	background:url(../images/about/img_bg_02.jpg) no-repeat 0 0;
}

.map_wrap p {
	text-align:right;
}

.map_wrap p a {
	font-size:14px;
	padding:0 0 0 12px;
	text-decoration:underline;
	background:url(../images/about/img_ar_01.gif) no-repeat 0 7px;
}


/* ph
===============================================================*/
.ph p {
	text-align:center;
	padding:0 0 35px 0;
}


/* note
===============================================================*/
.note {
	margin:0 0 25px 0;
}

.note dl dt {
	width:80px;
	color:#c60000;
	font-size:14px;
	font-weight:bold;
	float:left;
}

.note dl dd {
	width:635px;
	color:#c60000;
	font-size:14px;
	float:right;
}


/* about_box
===============================================================*/
.about_box {
	margin:0 0 20px 0;
}

.about_box table {
	width:100%;
	border-right:#d4d2d0 1px solid;
	border-top:#d4d2d0 1px solid;
}

.about_box table tr th ,
.about_box table tr td {
	font-size:14px;
	font-weight:normal;
	text-align:left;
	padding:8px 10px;
	border-left:#d4d2d0 1px solid;
	border-bottom:#d4d2d0 1px solid;
}

.about_box table tr th {
	width:120px;
}


/* map_btn
===============================================================*/
. map_btn {
	display:none;
}